#50 Support GSL 1.10

closed-fixed
nobody
Bugfix (30)
5
2008-06-09
2008-03-04
No

The version check for GSL versions doesn't work with GSL 1.10. The attached patch fixes it.

Discussion

  • Derek Lamb

    Derek Lamb - 2008-06-09

    Logged In: YES
    user_id=1357170
    Originator: NO

    This has been fixed previously in CVS. Thanks for the patch!

     
  • Derek Lamb

    Derek Lamb - 2008-06-09
    • status: open --> closed-fixed
     

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks